body {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	/*line-height: 20px;*/
}

* {
	padding: 0px;
	margin: 0px;
}

/*body {
	background-image: url(images/background_home.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	margin:0px;
}*/

#wrapper_home {
	width: 100%;
	margin: 0 auto;
	padding: 0px;
}

#logo {
	/*margin:55px 0;*/
	text-align: center;
}

#navigations {
	background-image: url(../images/bg_nav.png);
	background-repeat: repeat-x;
	height: 48px;
}

.navigations {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	color: #fff;
}

.navigations ul {
	padding: 13px;
	margin: 0px;
}

.navigations li {
	list-style: none;
	display: inline;
	padding: 9px 15px 11px 15px;
}

.navigations li a {
	padding: 10px 15px 10px 15px;
	color: #fff;
	text-decoration: none;
}

.navigations li a:hover {
	padding: 9px 15px 11px 15px;
	background-color: #146d98;
	color: #fff;
	text-decoration: none;
}

.active {
	background-color: #146d98;
	color: #fff;
	text-decoration: none;
}

#contentcontainer {
	/*margin-top: 130px;*/
}

#contentcontainer_welcome {
	width: 400px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
}

#contentcontainer_welcome_content {
	width: 400px;
	float: right;
}

.welcome {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
}

#heading {
	background-color: #146d98;
	background-repeat: no-repeat;
	background-position: right;
}

#bg_transparent_content {
	background: url(../images/bg_fotr.png);
	height: auto;
	overflow: hidden;
}

.maintxt {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*line-height: 16px;*/
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
}

.maintxt a {
	color: #146d98;
	text-decoration: none;
	font-weight: bold;
}

.maintxt a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

#footer_container {
	background: url(../images/bg_fotr.png) repeat-x;
	height: 32px;
	margin-top: 30px;
}

.footer_text{
	font-size:14px;
	width:960px;
	margin:0 auto;
	padding:10px 0 0 0;
}

.ftr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #000000;
	text-align: right;
	width:960px;
	margin:10px auto;
	padding:0px;
}

.ftr a {
	color: #000000;
	text-decoration: none;
}

.ftr a:hover {
	color: #fff;
	text-decoration: none;
}

#contentcontainer_welcome_content_about {
	width: 960px;
	float: right;
}

h4 {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 60px;
	line-height:48px;
	margin:5px 0 12px 0;
	color: #146d98;
	text-decoration: none;
	font-weight: normal;
}

#contentcontainer_welcome_1 {
	width: 960px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
}

.maintxt{
	padding:20px 10px;
	font-size:16px;
}

.maintxt h2{
	font-size:26px;
}

.main-container{
	margin:35px auto;
	padding:0px;
	width:990px;
}

.services-tbl li{
	margin:2px 0 0 0;
	list-style: none;
}

.services-tbl li i{
	position:relative;
    top: 1px;
}

.half-cont{
	padding:0 10px;
	width:45%;
	float:left;
}
.half-cont img{
	margin:auto;
}
.text-h2 {
    font-family: "Century Gothic", "Calibri", Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #0099FF;
    font-weight: bold;
}




